# Change "hms" to "character" for REDCap upload.

Change "hms" to "character" for REDCap upload.

## Usage

``` r
hms2character(data)
```

## Arguments

- data:

  data set

## Value

data.frame or tibble

## Examples

``` r
data <- redcapcast_data
## data |> time_only_correction() |> hms2character()
```
